Bug 210900 - RHEL4->5 upgrade does not replace xscreensaver
Summary: RHEL4->5 upgrade does not replace xscreensaver
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnome-screensaver   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-16 14:47 UTC by Matthias Clasen
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 16:50:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2006-10-16 14:47:53 UTC
Do we need to make gnome-screensaver obsolete xscreensaver ?

Comment 2 RHEL Product and Program Management 2006-10-16 20:03:35 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux release.  Product Management has requested further review
of this request by Red Hat Engineering.  This request is not yet committed for
inclusion in release.

Comment 3 Matthias Clasen 2006-10-17 01:29:11 UTC
Thanks for the quick pm-ack. Moving back to gnome-screensaver for adding the
Obsoletes

Comment 4 Jay Turner 2006-10-17 12:03:37 UTC
QE ack for RHEL5.

Comment 5 Ray Strode [halfline] 2006-10-17 14:00:43 UTC
I fixed this yesterday:

* Mon Oct 16 2006 Ray Strode <rstrode@redhat.com> - 2.16.1-2.el5
- Obsolete xscreensaver so that it doesn't stick around during
  upgrades




Note You need to log in before you can comment on or make changes to this bug.